Subject: Assigned to Group - RE: Les Mills Virtual Log In
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 15 Oct 2020 18:17:53 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  RE: Les Mills Virtual Log In Hi Brittany,

I’ve CC’d the Virtual Helpdesk to support.

Thanks,

Carter

Carter Green | Customer Experience Manager
[email-masked]<mailto:[email-masked]> | 202.439.7856

<https://www.lesmills.com/us/clubs-and-facilities/recovery/>

LesMills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/LesMillsUS> | Twitter<http://www.twitter.com/LesMillsUS> | Instagram<http://instagram.com/lesmillstribe> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-us-page>

From: Brittany Mueller <[email-masked]>
Sent: Thursday, October 15, 2020 1:51 PM
To: Carter Green <[email-masked]>
Cc: Christina Ries <[email-masked]>
Subject: Les Mills Virtual Log In

Hey Carter,

I am trying to log in to the Huntington Les Mills Virtual portal and when I go to log in I get a message that says it is an incorrect user name or password. I am using the same log in that was first given to me when we got the program. Would you be able to help?

Thank you,
Brittany

Brittany Mueller​
Health & Wellness Director
Huntington YMCA
60 Main Street, Huntington, New York  11743<https://www.ymcali.org>
(P)
(631) 421-4242 ext. 2184<tel:(631)%20421-4242%20ext.%202184>
(E)
[email-masked]<mailto:[email-masked]>

(W)
https://ymcali.org
<https://ymcali.org/membership>

Disclaimer

The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient, you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful.

This email has been scanned for viruses and malware, and may have been automatically archived by Mimecast Ltd, an innovator in Software as a Service (SaaS) for business. Providing a safer and more useful place for your human generated data. Specializing in; Security, archiving and compliance. To find out more Click Here<http://www.mimecast.com/products/>.

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4046